FORUMS

[Discussion] PokeMon Go Magisk Discussion Thread

27,303 posts
Thanks Meter: 19,101
 
By Heisenberg, Retired Forum Moderator on 21st September 2016, 01:16 AM
Post Reply Email Thread
21st September 2016, 06:31 AM |#11  
Member
Thanks Meter: 33
 
More
Quote:
Originally Posted by juangcardoso

Yes, but there are the correct way to flash it with SuperSU and suhide. You can find these steps in the systemless xposed as I told u.

I have tried so many times to do xposed systemless but none of them worked.

I returned to stock image. I created file with "SYSTEMLESS=true" in /data/.supersu
I flashed SuperSU 2.78. Then I flashed systemless xposed v.86.2.
I flashed suhide 0.53. wipe cache/dalvik and nothing works because I think its detecting the xposed framework
21st September 2016, 06:32 AM |#12  
Member
Thanks Meter: 7
 
More
Quote:
Originally Posted by juangcardoso

Actually systemless xposed v86.2 is working fine woth Pokemon go. Some people posted the steps in the other thread.

Hi!

Could you link the post to this thread please? I'm sure it would help a lot of people (me included). I scanned through the other thread but couldn't find it. Perhaps, I missed it somewhere.
21st September 2016, 08:00 AM |#13  
Senior Member
Thanks Meter: 720
 
More
Quote:
Originally Posted by naeco

Hi!

Could you link the post to this thread please? I'm sure it would help a lot of people (me included). I scanned through the other thread but couldn't find it. Perhaps, I missed it somewhere.

http://forum.xda-developers.com/show....php?t=3450396

EnvoyƩ de mon ONEPLUS A3003 en utilisant Tapatalk
The Following 2 Users Say Thank You to EViollet For This Useful Post: [ View ] Gift EViollet Ad-Free
21st September 2016, 08:20 AM |#14  
Senior Member
Flag Ao Nang, Krabi
Thanks Meter: 342
 
More
Quote:
Originally Posted by anthonymackay

So at this point I can't log into pogo because I have Xposed installed (systemless). I was using magisk with phh super user...wasn't working with SuperSU (even with compatible magisk)
At this point if I do a soft reboot it deactivates Xposed (for whatever reason) I can play Pokemon but have to reboot to activate Xposed. So anytime I want to play I have to soft reboot then full reboot. Luckily I don't have to go through optimizing apps...but is there a way around this?

Magisk requires a full boot too load is modules, that's why xposed is disabled with a soft boot.
You can also use the disable xposed toggle in the material xposed installer. It would still require a reboot.
21st September 2016, 08:51 AM |#15  
Member
Thanks Meter: 7
 
More
Guess I'm out of luck. My phone doesn't meet SuHide requirement. I'm running twrp v.2.8.7.0 not v.3.x.
21st September 2016, 08:56 AM |#16  
CorynMidori's Avatar
Member
Thanks Meter: 29
 
More
Anyone know if there is an 86.2 version for Lollipop? all I can find is the sdk23 version for Marshmellow.
21st September 2016, 10:29 AM |#17  
juangcardoso's Avatar
Senior Member
Flag Rio de Janeiro
Thanks Meter: 41
 
More
Quote:
Originally Posted by Habulda

I have tried so many times to do xposed systemless but none of them worked.

I returned to stock image. I created file with "SYSTEMLESS=true" in /data/.supersu
I flashed SuperSU 2.78. Then I flashed systemless xposed v.86.2.
I flashed suhide 0.53. wipe cache/dalvik and nothing works because I think its detecting the xposed framework


Quote:
Originally Posted by naeco

Hi!

Could you link the post to this thread please? I'm sure it would help a lot of people (me included). I scanned through the other thread but couldn't find it. Perhaps, I missed it somewhere.

I manage to play Pokemon Go w/ xposed and root with these tips: http://forum.xda-developers.com/xpos...8/post68778700
The Following User Says Thank You to juangcardoso For This Useful Post: [ View ] Gift juangcardoso Ad-Free
21st September 2016, 11:10 AM |#18  
Member
Thanks Meter: 0
 
More
Hey guys. Galaxy s3 mini with cm12.1 (android 5.1.1) fresh install. Tried to install magisk but it says unable to detect boot image. What is the problem ? Please help me.
21st September 2016, 11:37 AM |#19  
Junior Member
Thanks Meter: 1
 
More
I need download xposed-v86.2-SDK22.arm. Please post the link for donwload XPOSED 86.2 SDK22 arm!! Help me please.

I find the zip file anywhere. I need SDK22 arm 86.2 for android 5.1 - Someone can attach the direct link to download the ZIP please?
21st September 2016, 03:08 PM |#20  
zakijesk's Avatar
Senior Member
Thanks Meter: 29
 
More
Quote:
Originally Posted by naeco

Guess I'm out of luck. My phone doesn't meet SuHide requirement. I'm running twrp v.2.8.7.0 not v.3.x.

a user report that it works with twrp 2.8.7
22nd September 2016, 04:12 AM |#21  
exodius48's Avatar
Senior Member
Flag Yori's Heart
Thanks Meter: 658
 
Donate to Me
More
Quote:
Originally Posted by Habulda

I have tried so many times to do xposed systemless but none of them worked.

I returned to stock image. I created file with "SYSTEMLESS=true" in /data/.supersu
I flashed SuperSU 2.78. Then I flashed systemless xposed v.86.2.
I flashed suhide 0.53. wipe cache/dalvik and nothing works because I think its detecting the xposed framework

Same with me
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes